html, body {
    /*background-color: #fff;*/
    /*color: #636b6f;*/
    /*font-family: 'Nunito', sans-serif;*/
    /*font-weight: 200;*/
    height: 100vh;
    margin: 0;
}
.landing {
    color: #d6d6d6;
    background: linear-gradient(to top, rgba(255, 255, 255, 0.01), rgba(0, 0, 0, 0.5)), url('../img/header.jpg') no-repeat center;
    /*background-image: url('../img/header.jpg');*/
    /* Center and scale the image nicely */
    /*background-position: center;*/
    /*background-repeat: no-repeat;*/
    background-size: cover !important;
}
.full-height {
    height: 80vh;
}
.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
}
.position-ref {
    position: relative;
}

.top-right {
    position: absolute;
    right: 10px;
    top: 18px;
}
.content {
    text-align: center;
}
.title {
    font-size: 70px;
}
.title > small {
    font-size: 45px;
}
.sub-title {
    font-size: 40px;
}
.links > a {
    /*color: #636b6f;*/
    /*padding: 0 25px;*/
    /*font-size: 13px;*/
    /*font-weight: 600;*/
    /*letter-spacing: .1rem;*/
    /*text-decoration: none;*/
    text-transform: uppercase;
}
.m-b-md {
    margin-bottom: 30px;
}
.login-logo {
    background: rgb(4,5,130);
}
.partners {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #eee;
}
.footer-landing {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    /*height: 100px;*/
    background-color: #222222 !important;
}
.footer {
    background-color: #222222 !important;
}
.login-btn {
    background-color: #040582FF !important;
    color: white !important;
}
.login-btn :hover {
    background-color: #020352 !important;
}
.login-btn-outline {
    border-color: #040582FF !important;
}
.login-btn-outline :hover {
    border-color: #020352 !important;
}
.client-logo {
    width: auto; height: 80px;
}
.partner-logo {
    height: 35px; opacity: 0.25;
}